html {
	background-color: lightgrey;
}

h1, h2, h3, h4, h5, h6 {
	text-align: center;
	font-family: sans-serif;
	line-height: 200%;
	background-color:lightblue;
	display: block;
  font-size: 1.4em;
  margin-top: 0.9em;
  margin-bottom: 0.67em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
}
h2 {
  font-size: 1.2em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
}
h3 {
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left:1.5em;
}
h4 {
  text-align: left;
  font-size: 1em;
  margin-top: 1.33em;
  margin-bottom: 1.33em;
  margin-left: 0.3em;
  margin-right: 0;
  padding-left: 0.5em;
}
 h5 {
  text-align: left;
  font-size: .83em;
  margin-top: 1.67em;
  margin-bottom: 1.67em;
  margin-left: 0.3em;
  margin-right: 0;
  padding-left: 0.5em;
}
h6 {
  text-align: left;
  font-size: .67em;
  margin-top: 2.33em;
  margin-bottom: 2.33em;
  margin-left: 0.3em;
  margin-right: 0;
  padding-left: 0.5em;
}
p {
	font-family: sans-serif;
	font-size: clamp(0.9em, 1.0em, 1.2em);
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 0.8em;
}
ul, li {
	font-family: sans-serif;
	font-size: clamp(0.9em, 1.0em, 1.2em);
	margin-top: 0.5em;
	margin-bottom: 0.5em;
  	margin-left: 0.9em;
  	margin-right: 0;
  	padding-left: 0.5em;
}
